#ifndef WORLD_TRASHING_HPP_
#define WORLD_TRASHING_HPP_

#include <Display/WidgetDisplay/WidgetDisplay.hpp>

/**
 * @brief The display for moving a world to trash.
 */
class WorldTrashing : public WidgetDisplay
{
private:
    std::string worldName;

    void doTrash();

public:
    WorldTrashing(std::string worldName);
};

#endif